<?php

if (Auth::user()->hasRole('User')) :

    // trf option

    $nameuser = $_SESSION["nameuser"];

    //$pdf->Cell(120,6,'Intendo sottoporre questo modello a sorveglianza (presso CIMAC)',1,0,'C');

    //$pdf->Cell(70,6,$trfData['surveillanceselectoption'],1,0,'C',TRUE);

    $statement = html_entity_decode($statement);

    $statement = iconv('UTF-8', 'windows-1252', $statement);

    //$statement = iconv('UTF-8', 'iso-8859-1', $statement);

    $addstatement = html_entity_decode($addstatement);

    $addstatement = iconv('UTF-8', 'windows-1252', $addstatement);

    //$addstatement = iconv('UTF-8', 'iso-8859-1', $addstatement);

    $pdf->Ln();

    $pdf->MultiCell(190, 6, $statement, 1);

    if ($trfData['certotherclient'] == 'Y') {

        $pdf->MultiCell(190, 6, $addstatement, 1);

    }

    $pdf->Ln();

    $pdf->Cell(40, 6, $signedonpdf, 1, 0, 'C');

    $signedonnew = date("d/m/Y", strtotime($trfData['signedon']));

    $pdf->Cell(40, 6, $signedonnew, 1, 0, 'C', TRUE);

    $pdf->Cell(40, 6, ' Da ', 1, 0, 'C');

    $pdf->Cell(70, 6, $nameuser, 1, 0, 'C', TRUE);

    $pdf->Ln();

    $pdf->SetFont('', '', 7);

    $pdf->Cell(190, 6, $signedtokenpdf, 0, 0, 'C');

    $pdf->Ln();

endif;

